Package: openafs

Status

11 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Focal*Groovy*
CVE-2015-8312 -- -- needed not-affected not-affected not-affected
CVE-2016-2860 -- -- needed not-affected not-affected not-affected
CVE-2016-4536 -- -- needed not-affected not-affected not-affected
CVE-2016-9772 -- -- needed not-affected not-affected not-affected
CVE-2017-17432 -- -- needed not-affected not-affected not-affected
CVE-2018-16947 -- -- needed needed not-affected not-affected
CVE-2018-16948 -- -- needed needed not-affected not-affected
CVE-2018-16949 -- -- needed needed not-affected not-affected
CVE-2019-18601 -- -- needed needed needed needed
CVE-2019-18602 -- -- needed needed needed needed
CVE-2019-18603 -- -- needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2020-08-07 03:49:46 UTC (commit 648ed51811e0d7b53a16f274106fd9bcfb5db606)